@charset "utf-8";

.contact_main{
	background:url(../image/main_contact.jpg) top center no-repeat;
}

#contact_content p.text{
	width:98%;
	padding: 1%;
	margin:20px auto;
	line-height:20px;
	background: #D0E2F7;
	border: 1px solid #B8CFEA;
}

#contact_content p.text span.required {
	padding: 1px 3px;
	background: #DA3838;
	color: #fff;
	margin-right: 2px;
}

#contact_content table{
	width:100%;
	margin-top:20px;
}

#contact_content table th{
	border-bottom:1px solid #D0E2F7;
	width:28%;
	text-align:right;
	padding-right:2%;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
	background: #f8fdff;
}

#contact_content table th span {
	padding: 1px 3px;
	background: #DA3838;
	color: #fff;
	margin-left: 10px;
}

#contact_content table td{
	border-bottom:1px solid #ccc;
	width:69%;
	padding-left:1%;
	padding-top:5px;
	padding-bottom:10px;
	vertical-align:middle;
}
#contact_content table td input,
#contact_content table td select{
	margin-top:5px;
}

#contact_content table.conf_table td{
	padding-top:10px;
}

.btn_box{
	width:100%;
	margin-top:20px;
	text-align:center;
}

.btn_box input[type="button"] {
	padding: 5px;
	color: #fff;
	background: #84C291;
	width: 30%;
	font-size: 18px;
}

.btn_box input[type="submit"] {
	padding: 5px;
	color: #fff;
	background: #EE9618;
	width: 30%;
	font-size: 18px;
	margin-left: 30px;
}

ul.err_box{
	width:98%;
	margin:20px auto;
	padding:1%;
	border:1px solid #f79e9e;
	background:#fce1e1;
}


ul.err_box li{
	color:#ff0000;
	line-height:22px;
}

.content .left_content ul.banner_box li:first-child {
	margin-top: 0;
}